name: Carnet Atterrissage
slug: carnet-atterrissage
type: theme
version: 0.1.0
description: paged.js pour le carnet d&#039;atterrissage
icon: rebel
author:
  name: val
  email: valentin_le_moign@figureslibres.io
homepage: https://github.com/val/grav-theme-carnet-atterrissage
demo: http://demo.yoursite.com
keywords: grav, theme, etc
bugs: https://github.com/val/grav-theme-carnet-atterrissage/issues
readme: https://github.com/val/grav-theme-carnet-atterrissage/blob/develop/README.md
license: MIT

dependencies:
  - { name: grav, version: '>=1.6.0' }

form:
  validation: loose
  fields:
    dropdown.enabled:
        type: toggle
        label: Dropdown in Menu
        highlight: 1
        default: 1
        options:
          1: PLUGIN_ADMIN.ENABLED
          0: PLUGIN_ADMIN.DISABLED
        validate:
          type: bool
